﻿.videoEmbedFancy {
    position:relative; float:right; margin:0px;
}
#video_list_container a:link, #video_list_container a:visited, #video_list_container a:active {
    width:150px;
	height:113px;
	float:left;
	border:1px solid #232323;
}
#video_list_container a:hover {
    width:150px;
	height:113px;
	float:left;
	border:1px solid #FDC82F;
}
.videoEmbedFancy span { 
    display:block;
    background-image:url('../../images/Designit.VideoEmbed/Play.png');
    background-repeat:no-repeat;
	text-indent:-9999px;
    width:48px;
    height:48px;
    position:absolute;
    bottom:32px;
    right:52px;
	cursor:pointer;
	cursor:hand;
} 
.videoEmbedFancy span:hover { 
    background-position:bottom left;
} 

#video_thumbnail_container .videoEmbedFancy span { 
    bottom:53px;
    right:78px;
} 